@charset "utf-8";

body {
	margin: 0px auto 0px auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	line-height: 1.25;
	background:#9c9379;}
	
h1, h2, h3, h4, h5, h6 {margin: 0px; padding: 0px;}
h1 {font-size: 30px;font-weight: normal;}
h2 {font-size: 24px;font-weight: normal; color:#96AA61; padding-top: 10px;}
h3 {font-size: 18px;font-weight: normal;}
h4 {font-size: 14px;font-weight: normal;}
h5 {font-size: 12px;font-weight: bold;}
h6 {font-size: 12px;font-weight: bold;}
p {}
a {color:#FFFFA5; text-decoration:none}
a:hover {text-decoration: underline;}
a:active {color:#FFFFA5; }
a:visited {color:#FFFFA5; }
a img {border: none;}
.clearboth {clear:both; font-size:0px; line-height:0; float: none; margin:0px; padding:0px; height:0px; overflow: hidden;}

/*Main Section Wrappers */

#pagewrapper {
	display: block;
	min-width: 1035px; width: 100%;
	padding: 0px 0px 0px 0px;
	margin: 0px auto 0px auto;
	background: url(background2.jpg) no-repeat center top;}
#headerwrapper {
	display: block;
	width: 100%;
	height: 140px;
	margin: 0px auto 0px auto;
	padding: 0px;
	/*background: url(bg-header2.png) no-repeat center top;} */
	background: url(BG-FOOTER.PNG) no-repeat center top;}
#featurewrapper {
	display: block;
	width: 100%;
	padding: 0px 0px 0px 0px;
	margin: 0px auto 0px auto;}
#bodywrapper {	width: 100%;margin: 0px auto 0px auto;}
#footerwrapper {
	display: block;
	min-height: 141px; height: 100%;
	width: 100%;
	margin: 0px auto 0px auto;
	padding: 0px 0px 0px 0px;
	clear: both;
	background: url(BG-FOOTER.PNG) no-repeat center bottom;}

/*HEADER Elements Positioning and styles*/

#headergroup {display: block; height: 91px; width: 975px; margin: 0px auto 0px auto; padding:34px;}
#logoblock {
	float: center;
	display: block;
	width: 624px;
	height: 97px;
	
	padding: 0px;
	/*overflow:hidden;
	background:url(bsalogo.png);}*/
	background:url(scouting-america-logo.png);}
#logoblock a{ display: block; width: 630px; height: 135px; margin:0px; padding: 0px;}
#logoblock h1, #logoblock a img { display: none;}
#functions { float: right; display: block; width: 345px; padding-top:60px;}
.functionlinks {display: block; padding: 0px 20px 10px 0px; margin:0px 0px 0px 0px; float: right; width: 200px; text-align: right;}
.functionlinks a {
	text-transform: uppercase;
	font-weight: bold;
	font-size: 14px;
	text-decoration:none;
	padding: 0px 10px 0px 10px;
	border-left:solid #000 1px;
	color: #FFFFA5;}
	a.first {border-left: none;}
#headersearch {float:right; padding:0px; margin:0px;}
input.searchbox {
	display: block;
	background: url(UI_WELD/bg-searchbox.png) center center;
	border:none;
	float:left;
	height: 17px;
	width:192px;
	padding:5px;
	margin:0px;}
input.searchbutton {
	display:block;
	width:30px;
	height:27px;
	background:url(UI_WELD/magnifyglass.png);
	float:left;
	padding:0px;
	border:none;}

#navwrapper {
	display:block;
	width: 100%;
	background: url(bg-nav2.png) no-repeat center top;
	margin: 0px auto 0px auto;
	clear: both;
	height: 25px;
	padding: 0px;}
#navcontainer {display: block; width: 915px; margin: 0px auto 0px auto; }

/*Navigation Dropdown Styling*/
#nav {position:relative; width: 915px; height:25px; float: left;z-index: 1000;}	
#nav ul {margin:0; padding:0;list-style:none; white-space:nowrap; float: right; display: block;}
		#nav li {margin:0; padding:0; list-style:none; }
		#nav li {text-align: right; float: left; }
		#nav ul ul {position:absolute; left:-9999px; width: 150px; z-index: 1000;}
		#nav ul#mainnav {}	
#nav a {
		display:block;
		width: auto;
		line-height:25px;
		font-size: 14px;
		text-transform: uppercase;
		font-weight: bold;
		text-decoration:none;
		padding:0px 8px 0px 10px;
		letter-spacing: .02em;} 
#nav ul ul {
	display: block;
	width: auto;
	margin: 0px 20px 10px 0px;
	padding: 0px 0px 10px 0px;
	background: #000;
	border-top: 2px none #ccc;
	border-right: 2px solid #ccc;
	border-bottom: 2px solid #ccc;
	border-left: 2px solid #ccc;
}
#nav ul ul li {display: block; float:none;}
#nav ul ul li a {
	float:none;
	display: block;
	width: auto;
	margin: 0px 8px 0px 8px;
	padding: 0px 5px 0px 5px;
	font-weight: normal;
	color: #FFF;
	text-align: left;
	text-transform:none;
	z-index: 1000;}	
#nav li a.expand {color:#FFF;}	
#nav li a:hover {color:#539CC8; } 
#nav li:hover > a {	color:#539CC8;	background:url(BLANK.PNG);/*need this to make dropdown work in IE*/}
#nav ul li:hover > ul {left:auto; margin-top:0px; margin-left:0px;}	
#nav ul ul li a:hover {	color:#000;	background: #fbaa19;z-index: 1000;} 
#nav ul ul li:hover > a {
background: #666;
color:#FFF;
text-decoration: none;
z-index: 1000;}
#nav a:hover ul,
#nav a:hover a:hover ul, 
#nav a:hover a:hover a:hover ul {left:100%;}	
#nav a:hover ul ul, 
#nav a:hover a:hover ul ul {left:-9999px;}
/* END Navigation Styling */
	
/*MAIN FEATURE Elements Positioning and styles*/

/*BODY CONTENT ELEMENTS Positioning and styles*/

#breadcrumbwrapper {
	background: url(bg-breadcrumbs2.png) no-repeat center top;
	display: block;
	width: 100%;
	height: 18px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 23px 0px;}
#breadcrumbs {width: 915px; margin: 0px auto 0px auto; font-size: 10px; color: #000; font-weight: bold; text-transform: uppercase; padding: 2px 13px 20px 0px; text-align: right;}
#breadcrumbs a {
	color: #000;
	text-decoration: none;
	display: inline-block;
	padding: 0px 27px 0px 0px;
	background: url(arrows-breadcrumbs.png) no-repeat right center;}
#breadcrumbs a:hover { color:#B00E12; }	
#breadcrumbs span.active {color:#999;}
			
#bodycontainer {
	width: 1035px;
	margin: 0px auto 0px auto;	
	background: url(bg-pagecontainer.png) no-repeat left bottom;
	padding-bottom: 87px;}
	
#bodyfullwrapper {	width: 100%;margin: 0px auto 0px auto;}

#columncontainer {
	width: 1035px; 
	padding: 0px 0px 0px 0px;
	margin: 0px auto 0px auto;
	background: none;}
	
#bodyfull {width: 1035px; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; display: block;}
					
h1.pagetab {
	display: block;
	font-size: 28px;
	line-height: 30px;
	height: 55px;
	text-transform: uppercase;
	padding: 35px 60px 35px 60px;
	margin: 0px 0px 0px 0px;
	color:#999;
	width: 915px;
	font-weight: bold;
	background: url(bg-columncontainer-fix.png) no-repeat left top;}

#page { display: block; float:left;
	margin: 0px 0px 0px 0px; padding: 0px 60px 0px 60px;
	background: url(bg-page.png) repeat-y; width: 915px;}
	
#page p {font-size: 16px; color: #CCC; line-height: 20px;}
#page p a {color: #FFFFA5;}
#page p a:visited {color: #FFFFA5;}

.red {color: #BA1014;}
.yellow {color: #FFFF00;}
.yellow2 {color: #FFFFA5;}
.white {color: #FFFFFF;}

/*FOOTER Elements Positioning and styles*/

.footergroup { display: block; height: 65px; width: 920px; margin: 0px auto 0px auto; padding: 55px 90px 0px 90px;}
#copyright {display: block; width: 500px;
	position:relative;
	background:url(UI_WELD/BSA-footerlogo.png) no-repeat 0px 2px;
	padding: 15px 0px 20px 50px;
	color: #FFF; font-size: 14px; text-transform: uppercase; font-weight: bold;}
#copyright a{color: #fff;}
#copyright a:hover {text-decoration: none}
#footernavblock {width: auto; top: -20px; left: 55px; }
#footernavblock ul {
		display: block;float: left;
		position: relative;
		left: 40px;top: -15px;
		padding: 0px 0px 0px 0px;
		margin: 0px 0px 0px 0px; text-transform: uppercase;}
#footernavblock li {
	float: left;
	list-style: none;
	display: block;
	height: 10px;
	line-height:10px;
	padding: 0px 10px 0px 10px;
	margin: 0px 0px 0px 0px;
	border-right:solid #60A0C4 2px;
	letter-spacing: 0.1em;}
#footernavblock li a {	color: #60A0C4;	text-decoration: none;}
#footernavblock li.flast {border:none;}
#footernavblock li a:hover {text-decoration: underline;}	
	.socialmedia {display: block; float: right; width: 50px; height: 50px; padding: 10px 0px 0px 10px;}
	.socialmedia a {display: block; width: 50px; height: 50px;}
	.socialmedia span{display:none;}
			.bfacebook { background: url(bfacebook.png) no-repeat right bottom; }
		 	.byoutube { background: url(byoutube.png) no-repeat right bottom; }
		 	.btwitter { background: url(btwitter.png) no-repeat right bottom; }
		 	.bflickr { background: url(bflickr.png) no-repeat right bottom; }
		 	.brss { background: url(brss.png) no-repeat right bottom; }
			.bfacebook:hover {background: url(bfacebook-hover.png) no-repeat right bottom; cursor:pointer;}
			.byoutube:hover {background: url(byoutube-hover.png) no-repeat right bottom; cursor:pointer;}
			.btwitter:hover {background: url(btwitter-hover.png) no-repeat right bottom; cursor:pointer;}
			.bflickr:hover {background: url(bflickr-hover.png) no-repeat right bottom; cursor:pointer;}
			.brss:hover {background: url(brss-hover.png) no-repeat right bottom; cursor:pointer;}
#pagewrapper #bodywrapper #bodycontainer #columncontainer #bodyfull #page table tr td div p strong {
	text-align: left;
}
